#hcgnewsletter-form {
  margin: 20px 0;
  padding: 0;
}

#hcgnewsletter-form fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

#hcgnewsletter-form .form-item {
}
  #hcgnewsletter-form .form-item:after { /* .clearfix */
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
  }


#hcgnewsletter-form .form-type-radios {
  padding: 15px 0 0 0;
}


#hcgnewsletter-form .form-item label {
  margin: 8px 0;
  padding: 0 10px 0 0;
  display: block;
  float: left;
  width: 100px;
  text-align: right;
  font: bold 13px/17px Arial, sans-serif;
}
  #hcgnewsletter-form .form-type-radios > label {
    float: none;
    width: 300px;
    text-align: left;
    padding-left: 110px;
  }

#hcgnewsletter-form .form-type-radio {
  padding: 3px 0 3px 110px;
}

#hcgnewsletter-form .form-type-radio input {
  display: block;
  float: left;
  width: 14px;
  height: 14px;
  margin: 2px 10px 0 0;
  padding: 0;
}

#hcgnewsletter-form .form-type-radio label {
  display: block;
  float: left;
  width: auto;
  text-align: left;
  margin: 0;
}



#hcgnewsletter-form .form-item label .form-required {
  color: #c00;
}

#hcgnewsletter-form .form-item input.form-text {
  margin: 5px 0;
  padding: 2px 5px;
  display: block;
  float: left;
  width: 200px;
  height: 16px;
  border: 1px solid #999;
  color: #3f301b;
  font: normal 13px/17px Arial, sans-serif;
}
  #hcgnewsletter-form .form-item input.form-text.error {
    padding: 1px 4px;
    border: 2px solid #c00;
    color: #3f301b;
  }

#hcgnewsletter-form .form-item select {
  margin: 7px 0;
  display: block;
  float: left;
  font: normal 13px/17px Arial, sans-serif;
}
  #hcgnewsletter-form .form-item select.error {
    border: 2px solid #c00;
    color: #3f301b;
  }




#hcgnewsletter-form input.form-submit {
  margin: 20px 0 0 107px;
  float: none;
  background: transparent url(../images/btn-sign-up.png) 0 0 no-repeat;
  width: 114px;
  height: 25px;
  border: none;
  overflow: hidden;
  text-indent: -999px;
}
  #hcgnewsletter-form input.form-submit:hover,
  #hcgnewsletter-form input.form-submit:focus,
  #hcgnewsletter-form input.form-submit:active {
    background-position: 0 -25px;
  }

.coupon #hcgnewsletter-form input.form-submit{
  background: transparent url(../images/btn-sign-up-and-save.png) 0 0 no-repeat;
  width: 166px;
  height: 25px;
}

#hcgnewsletter-form .field .error {
  margin: 0 0 0 80px;
  padding: 0 0 5px 0;
  display: block;
  background: none;
  border: none;
  clear: both;
  color: #c00;
  float: none;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  top: -3px;
}
